Activity log for bug #1170706

Date Who What changed Old value New value Message
2013-04-19 13:53:43 Raghavendra D Prabhu bug added bug
2013-04-19 13:54:00 Raghavendra D Prabhu percona-xtradb-cluster: milestone 5.5.30-24.8
2013-04-19 13:54:04 Raghavendra D Prabhu percona-xtradb-cluster: status New Triaged
2013-04-19 13:54:07 Raghavendra D Prabhu percona-xtradb-cluster: assignee Raghavendra D Prabhu (raghavendra-prabhu)
2013-04-20 07:16:01 Olaf van Zandwijk bug added subscriber Olaf van Zandwijk
2013-05-09 09:49:00 Launchpad Janitor branch linked lp:~raghavendra-prabhu/percona-xtradb-cluster/scripting-fixes
2013-05-09 10:20:06 Raghavendra D Prabhu percona-xtradb-cluster: status Triaged Fix Committed
2013-06-12 16:53:25 Raghavendra D Prabhu percona-xtradb-cluster: status Fix Committed Fix Released